Let's have one last try...
[rails.git] / config / initializers / composite_primary_keys.rb
index 7deab668abac8a8225a6628bc599d9a813037dae..430bcfac277d8d8e5113c74cf1c121821b43ef1e 100644 (file)
@@ -1,3 +1,3 @@
 require 'rubygems'
-require_gem 'composite_primary_keys', '= 0.9.92'
+gem 'composite_primary_keys', '= 0.9.93'
 require 'composite_primary_keys'